<?php




if ( $ncol == "21" )
{
$login = GradientText("$login", "#ff1493", "#FF9900");
}
//else 
if ( $ncol == "22" )
{
$login = GradientText("$login", "#00FF00", "#ff1493");
}
else if ( $ncol == "23" )
{
$login = GradientText("$login", "#0000FF", "#FFE4E1");
}
else if ( $ncol == "24" )
{
$login = GradientText("$login", "#FFE4E1", "#2F4F4F");
}
else if ( $ncol == "25" )
{
$login = GradientText("$login", "#ff1493", "#006400");
}
else if ( $ncol == "26" )
{
$login = GradientText("$login", "#FF00FF", "#9400D3");
}
else if ( $ncol == "27" )
{
$login = GradientText("$login", "#00FFFF", "#00FA9A");
}
else if ( $ncol == "28" )
{
$login = GradientText("$login", "#ff1493", "#FFFF00");
}
else if ( $ncol == "29" )
{
$login = GradientText("$login", "#FFFF00", "#00008B");
}
else if ( $ncol == "30" )
{
$login = GradientText("$login", "#8A2BE2", "#FFA07A");
}
else if ( $ncol == "31" )
{
$login = GradientText("$login", "#696969", "#DCDCDC");
}
else if ( $ncol == "32" )
{
$login = GradientText("$login", "#4682B4", "#B0E0E6");
}
else if ( $ncol == "33" )
{
$login = GradientText("$login", "#F0FFF0", "#006400");
}
else if ( $ncol == "34" )
{
$login = GradientText("$login", "#FF1493", "#00FFFF");
}
else if ( $ncol == "35" )
{
$login = GradientText("$login", "#00FF00", "#8B0000");
}
else if ( $ncol == "36" )
{
$login = GradientText("$login", "#800000", "#FF9900");
}
else if ( $ncol == "37" )
{
$login = GradientText("$login", "#800000", "#008B8B");
}
else if ( $ncol == "38" )
{
$login = GradientText("$login", "#00008B", "#FF0000");
}
else if ( $ncol == "39" )
{
$login = GradientText("$login", "#FF0000", "#00008B");
}
else if ( $ncol == "40" )
{
$login = GradientText("$login", "#ff1493", "#9400D3");
}

?>
